.closestyle1024341{ font-size:12px;color:#333333;text-decoration: none ;}

#fdtp{position: absolute;z-index: 99999;}
.titlestyle1024306{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.winstyle1024306{ background-position: 50% 50%; display: none; background-image: url(images/logo_jzgc.png); background-attachment: fixed; background-repeat: no-repeat;}
A.c1024306 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c1024306:link {
color:;}
A.c1024306:visited {
color:;}
A.c1024306:active {
color: ;}
A.c1024306:hover {
color: ;}
